{% extends "base/base.html" %}

{% block title %} Comprobante Vista {% endblock title %}

{% block content %}
<br>
<br>
    <center>
        <br>
        <h3>
            Su cita ha sido exitosa
        </h3>

   <div class="container mt-4 d-flex justify-content-center align-items-center">
    <div class="card">
        <div class="card-header text-center">
            <h2>Comprobante</h2>
        </div>
        <div class="card-body">
            <form action="" method="get" class="form">
                {% csrf_token %}
                <div>
                    <p>Fecha seleccionada: <br>{{ Fecha }}</p>
                    <p>Hora seleccionada: <br>{{ Hora }}</p>
                    <hr>
                    <h5>Técnico asignado:</h5>
                    {% if Tecnico.Status == No_disponible %}
                    <p>No hay técnico disponible.</p>
                    {% else %}
                    <p>Nombre: <strong>{{ Tecnico.NomPila }}</strong></p>
                    <p>Primer Apellido: <strong>{{ Tecnico.PrimApell }}</strong></p>
                    <p>Segundo Apellido: <strong>{{ Tecnico.SegApell }}</strong></p>
                    <p>Número de Teléfono: <strong>{{ Tecnico.NumTel }}</strong></p>
                    <p>Correo Electrónico: <strong>{{ Tecnico.Correo }}</strong></p>
                    {% endif %}
                    <hr>
                    <h5>Cliente:</h5>
                    <p>Nombre Moral: <strong>{{ user.usuarios.Nombre }}</strong></p>
                    <p>Número de teléfono: <strong>{{ user.usuarios.NumTel }}</strong></p>
                    <p>Nombre del contacto: <strong>{{ user.usuarios.ContNomPila }}</strong></p>
                    <p>Primer apellido: <strong>{{ user.usuarios.ContPrimApell }}</strong></p>
                    <p>Segundo apellido: <strong>{{ user.usuarios.ContSegApell }}</strong></p>
                    <p><strong>Colonia:</strong> {{ user.usuarios.Colonia }}</p>
                    <p><strong>Calle:</strong> {{ user.usuarios.Calle }}</p>
                    <p><strong>Código Postal:</strong> {{ user.usuarios.Cp }}</p>
                    <a href="{% url 'home:index' %}" class="btn btn-outline-primary mt-2">Regresar</a>
                </div>
            </form>
        </div>
    </div>
</div>
               <br>
                <br>
                <br>
< <footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
        <div class="container p-4 pb-0">
            <section class="">
                <p class="d-flex justify-content-center align-items-center">
                    <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
                </p>
            </section>
        </div>
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2023 Copyright:
            <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
        </div>
    </footer>


{% endblock content %}
